@charset "utf-8";

#headerContainer {background-color:#FFFFFF;}

.headerNav {
	width:100%;
	height:39px;
	background:url('//images2.drct2u.com/content/images/homepages/141207AW_HAM_shadow.png') repeat-x left bottom #FFFFFF;
}
.mainNav{left:0;width:100%;}
.mainNav li{font-size:12px;margin:0}
.mainNav a{color:#000;text-decoration:none}
.mainNav a:hover,.mainnav a:focus{color:#404041;background:#f1f1f1; text-decoration:none;}
.mainNav>li>a{font-size:16px;line-height:30px; margin:0;padding:0;}
.mainNav li:hover>.navColumnContainer,.mainNav li:focus>.navColumnContainer{opacity:1}
/*.mainNav .navColumnContainer {background:#f2f2f2;opacity:0.97;box-shadow:none;}*/
.mainNav .navColumnContainer{
	background:#f2f2f2;
	/*background:#151515;*/
	opacity:0.95!important;
    margin:0;
    padding:0;
    /*width:1000px!important;*/
	margin-left:-10px!important;
}
/*
Position fixes for 100% width drop down:
.primaryNav .menswear .navColumnContainer {left:-96px!important;}
.primaryNav .formalwear .navColumnContainer {left:-217px!important;}
.primaryNav .footwear .navColumnContainer {left:-365px!important;}
.primaryNav .brands .navColumnContainer {left:-500px!important;}
*/

/*Position fixe for normal drop down:*/
.primaryNav .navColumnContainer {left:10px!important;}




.mainNav .navColumnContainer li{font-size:12px; text-align:left;}
.mainNav .navColumnContainer a{padding:4px 0 2px 4px; color: #000; text-decoration:none;background:transparent!important;}
.mainNav .navColumnContainer a:hover{padding:4px 0 2px 4px; color: #929197; text-decoration:none;}
.mainNav .navColumnContainer .categoryHeading,
.mainNav .navColumnContainer .categoryHeading a,
.mainNav .navColumnContainer .subCategoryHeading,
.mainNav .navColumnContainer .subCategoryHeading a{margin:0; padding:4px 6px 3px; color:#fff; font-size:12px; font-weight:bold; letter-spacing:1px;text-transform:uppercase; background-color:#222;}

.mainNav .navColumnContainer .categoryHeading a:hover, .mainNav .navColumnContainer .subCategoryHeading a:hover{color:#fff;background:#848484}
/*.mainNav .navColumnSize2 {width: 402px;}
.mainNav .navColumnSize3 {width: 740px;}
.mainNav .navColumnSize4 {width: 820px;}
.mainNav .navColumn {float: left;margin: 15px; width: 170px;}
.mainNav .navColumnSize1 {*width: 203px; width:203px;}
.mainNav .shopbyroom .navColumnSize3, .mainNav .deals .navColumnSize3 {width: 620px;}*/

.primaryNav {height:37px;}
.primaryNav > li {height:100%;margin:0;padding:0;}
.primaryNav > li > a {height:100%;line-height:37px;color:#000;padding:0px;font-size:12px;text-transform:uppercase;letter-spacing:1px;font-weight:bold;color:#404041;text-align:center;}
.primaryNav > li.hasSubNav:hover a, .primaryNav > li.hasSubNav > a:hover, .primaryNav > li.hasSubNav > a:focus {color:#000;background:#f1f1f1;}

ul#primaryNav.mainNav li ul.navColumnContainer li.navColumn ul.navGroup li a:hover, ul#primaryNav.mainNav li ul.navColumnContainer li.navColumn ul.navGroup li a:focus {color:#f1592a;}

.primaryNav .newin {width:100px;}
.primaryNav .menswear {width:121px;}
.primaryNav .formalwear {width:142px;}
.primaryNav .footwear {width:129px;}
.primaryNav .brands {width:104px;}
.primaryNav .gifts {width:85px;}
.primaryNav .homeandelectricals {width:200px;}
.primaryNav .clearance {width:120px;}

.secondaryNav{display:none}


li.shopbyroom .subCategoryHeading a {color:#276F83 !important; font-weight: bold; font-size: 15px;}
li.shopbyroom .subCategoryHeading a:hover {color:#fff !important}

.globalFooter nav {background-color:#4a4944;}
.globalFooter nav a {color:#fff !important; border-right:1px solid #fff;}

.logoContainer .dayhomeapprovals a{background-position:-509px 0}

.qtip {top:41px!important;}/* View Bag Hover Fix*/
